@font-face {
  font-family: 'Backend-icons';
  src:  url('fonts/Backend-icons.eot?rqr9yi');
  src:  url('fonts/Backend-icons.eot?rqr9yi#iefix') format('embedded-opentype'),
    url('fonts/Backend-icons.ttf?rqr9yi') format('truetype'),
    url('fonts/Backend-icons.woff?rqr9yi') format('woff'),
    url('fonts/Backend-icons.svg?rqr9yi#Backend-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.page-content--bge5 {   
    padding-top: 15px;
	background-size: cover;
    padding-bottom: 15px;	
}

.login-form .form-group label , .login-form .login-checkbox label,.register-link{
	/*color:#fff;*/
}


.au-btn--green:hover {
	background:#0F3844;
}



.login-checkbox > label > a , .register-link > p > a
{
	color:#0489b6;
}

[class*="icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Backend-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-danger-sign:before {
    content: "\e918";
}

.alert-primary_note {
    color: #fff;
    background-color: #DDAF3F;
    border-color: #b8daff;
}

.section-heading {
    background-image: url(page-header_dashboard.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
	margin-bottom:10px;
}

.white {
	color:#fff;
}

.login-wrap {    
    border: 3px solid #fff;	
	background:#fff;
	 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	/*min-height:940px;*/
}


.count-down-box {
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  color: #000;
  font-family: "ralewaybold", Arial, sans-serif;
  font-size: 1.250em;
  padding: 15px 5px;
  text-transform: uppercase;
  text-align: left;
 }
.count-down-box.blockchain-mining {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: absolute;
  height: auto;
  min-height: 120px;
  top: 50%;
  margin-top: -70px;
  padding: 25px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6); }
.count-down-box.blockchain-mining .countdown-row {
  clear: both;
  width: 100%;
  padding: 0px 2px;
  text-align: center; }
.count-down-box.blockchain-mining .countdown-section .countdown-amount:after {
  background-color: #000; }
.count-down-box .countdown-section {
  float: left;
  margin: 0 1.5px;
  text-align: center; }
.count-down-box .countdown-section.sep {
  padding-top: 6px; }
.count-down-box .countdown-section .countdown-amount {
  background-color: #fff;
  font-size: 37px;
  line-height: 40px;
  color: #ef4036;
  /*padding: 0 3px;*/
  border-radius: 3px;
  font-family: "arial", sans-serif;
  font-weight: normal;
  letter-spacing: 5px;
  text-indent: 5px;
  position: relative;
  margin-bottom: 5px;
  text-align: center; }
.count-down-box .countdown-section .countdown-amount:after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 100%;
  background-color: #444; }
.count-down-box .countdown-section .countdown-period {
  font-size: 11px;
  display: block; 
  }
  
  #myCounter {
     margin-left: 30px;
	 width:200px;
	 border:1px soild red;
  }
  .content_img_banner img { width:100%; !important}
/*END OF HEADER & NAVBAR*/

